Subject: FW: Asset Purchase
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 18 Oct 2001 16:09:51 -0700 (PDT)

Please add Jim Curry to your list.  He should be part of the due diligence team.  I will let you know as others are identified.  Will this be a regulatory asset purchase and are there any regulatory issues?  If you don't know, don't worry,  I have a call to Teb Lokey.
 -----Original Message-----
From: 	Schick, Warren  
Sent:	Thursday, October 18, 2001 5:57 PM
To:	Guthrie, Robert; Sandt, Jim; Rice, Greek
Cc:	Kennedy, Jennifer; Moore, Jerry Thomas; Russo, Gavin; Lee, Patricia A.; Price, Andrea; Riddle, Dixie; Curry, Jim
Subject:	RE: Asset Purchase

Robert:

I think that property tax needs to be involved in the review to satisfy ourselves that all is current relative to the assets being purchased.  Where will the data room be located?  Jim Curry will be the ad val contact.

Warren

 -----Original Message-----
From: 	Guthrie, Robert  
Sent:	Thursday, October 18, 2001 4:24 PM
To:	Sandt, Jim; Rice, Greek
Cc:	Kennedy, Jennifer; Moore, Jerry Thomas; Russo, Gavin; Schick, Warren; Lee, Patricia A.; Price, Andrea; Riddle, Dixie
Subject:	Asset Purchase

FYI,

TW commercial, Kim Watson is looking to pull together a due diligence team to review an ETS bid to purchase a 209 mile 16" oil pipeline from Questar.  The 209 mile pipeline runs from the border of California to Long Beach and is currently packed with nitrogen, which means that it isn't currently being used by Questar.  This will be an asset acquisition and cost between $5 - $10 million. I have requested that we be kept current on the status but don't see the need to attend the data room (Asset purchase).  I will contact Jennifer Kennedy, Jerry Moore, Gavin Russo and Warren Schick with this email to make sure that there are no state income, franchise tax, sales and use or ad valorem tax issues.

Please let me know your thoughts, or if you believe that we should attend the data room.

Robert